<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Photo</title>
     <!-- CSS only -->
<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.0/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-KyZXEAg3QhqLMpG8r+8fhAXLRk2vvoC2f3B09zVXn8CA5QIVfZOJ3BCsw2P0p/We" crossorigin="anonymous">  
</head>
<body class= "m-5">
    <div class="container">
        <div class="row justify-content-center">
            <div class= "col">
                <div style = "height:90vh">
                    {% load static %} <img style="max-width:100% ; max-height:100%" src="{% static "poster/media/logo.jpg" %}">
                    <h3>Welcome to Wizard</h3>
                <a href="{% url 'register' %}"class="btn btn-primary btn-md m-1">Register</a>
                <a href="{% url 'login' %}" class="btn btn-success btn-lg my-3">Login</a>
                </div>
            </div>
        </div>
    </div>
    
</body>
</html>